<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaCities2 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_cities', function($table)
        {
            $table->integer('primary_key')->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_cities', function($table)
        {
            $table->dropColumn('primary_key');
        });
    }
}
